/* done: 74 of 90 strings (82 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "italian";

/* Button Titles */
/*J4Q*/"OK" = "OK";
/*66CKWK*/"done" = "Fatto";
/*WWWNNJH*/"cancel" = "Annulla";
/*GLM4QYK*/"ignore" = "Ignora";
/*XT99N7J*/"continue" = "Continua";
/*QHHX63R*/"display" = "Mostra";
/*FAY9C*/"add" = "Aggiungi";
/*6LJK7WH*/"remove" = "Rimuovi";
/*36ELD*/"new" = "Nuovo";
/*AGMA3K*/"edit" = "Modifica";
/*6MAGQYT*/"delete" = "Elimina";
/*QQQ7C6E*/"duplicate" = "Duplica";
/*JXAQ3M*/"undo" = "Annulla";
/*JEPGMM*/"redo" = "Ripristina originale";
/*FDQJPAR*/"search" = "Cerca";
/*NEW*/"find" = "Find";
/*KT4C6CR*/"select" = "Seleziona";
/*F96GQM*/"send" = "Invia";
/*E3NH7K*/"flag" = "Aggiungi contrassegno";
/*EELR7AN*/"unFlag" = "Rimuovi contrassegno";
/*M4Q*/"ON" = "ON";
/*H3TLD*/"OFF" = "OFF";
/*9QM9ACC*/"settings" = "Impostazioni";
/*DUPLICATE*/"view" = "View";
/*AMFDFL*/"help" = "Aiuto";
/*4QYWQM*/"stop" = "Stop";
/*XRYFT63*/"pause" = "Pausa";
/*PR6FWTH*/"record" = "Registra";
/*GN666NQ*/"receive" = "Ricevi";
/*6NFT6EC*/"synchronize" = "Sincronizza";
/*AQWMWL*/"load" = "Aprire";
/*6MNC3CP*/"update" = "Aggiorna";
/*LG34XEQ*/"close" = "Chiudi";
/*DUPLICATE*/"save" = "Save";
/*KWYWJM*/"quit" = "Esci";
/*6NFKXRQ*/"learnMore" = "Ulteriori informazioni";
/*N9DRLE6*/"notNow" = "Non ora";
/*7RWYHGY*/"remindMeLater" = "Ricordamelo più tardi";
/*YDPHER6*/"dontShowAgain" = "Non mostrare nuovamente";

/* Label Titles */
/*Y3R99WQ*/"information" = "Informazione";
/*QTX4WM*/"type" = "Tipo";
/*AAYFQ3T*/"detail" = "Particolare";
/*EDCATGK*/"details" = "Dettagli";
/*KARRAEH*/"advanced" = "Avanzato";
/*J44RAJP*/"notes" = "Note personali";
/*6K664A7*/"title" = "Titolo";
/*W6WNH63*/"flagged" = "Segnato";
/*XNQYJXY*/"quanity" = "Quantità";
/*3JXL9E6*/"overview" = "Panoramica";
/*F647G3R*/"comment" = "Commento";
/*TFDTQTF*/"rating" = "Valutato";
/*H3R3DFQ*/"color" = "Colore";
/*Q696TK*/"date" = "Data";
/*6J6E3L*/"menu" = "Menu";
/*K49JWJQ*/"format" = "Formato";
/*GWTPADL*/"coordinate" = "Coordinare";
/*NEW*/"address" = "Address";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "Nessuna selezione";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "Selezioni multiple";
/*9XLWWLC*/"searching" = "Cercando";
/*QGCWNHX*/"invalidState" = "Invalid state";
/*RQHE4QN*/"loading" = "Sto caricando…";

/* Error Descriptions */
/*KMCWCTL*/"errorOccured" = "E' avvenuto un errore inatteso";
/*PTT9JCN*/"errorReason" = "Motivo: %@";
/*HKQGHYC*/"pleaseTryAgainLater" = "Si prega di riprovare più tardi.";
/*YAW66YX*/"errorNothingForUndo" = "Apportare eventuali modifiche prima di poter annullare le loro favore.";
/*KPDTWLM*/"errorInvalidFormat" = "Formato non valido";

/* Void values */
/*A64FJFY*/"undefined" = "Non definito";
/*DC6TCJG*/"unknown" = "Sconosciuto";
/*KR6KK7K*/"untitled" = "Senza titolo";
/*HP6TMN3*/"other" = "Altro";
/*NEW*/"void.none" = "None";
/*NEW*/"void.default" = "Default";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "Copia";

/* Large Numbers */
/*HJYH3L*/"millionsAbbr" = "Mil.";
/*7CCEMK*/"billionsAbbr" = "Mld.";

/* Common - Colors */
/*DUPLICATE*/"red" = "Rosso";
/*DUPLICATE*/"orange" = "Arancio";
/*DUPLICATE*/"brown" = "Marrone";
/*DUPLICATE*/"yellow" = "Giallo";
/*DUPLICATE*/"green" = "Verde";
/*DUPLICATE*/"gray" = "Grigio";
/*LXAHKWW*/"turquoise" = "Turchese";
/*DUPLICATE*/"blue" = "Blu";
/*DUPLICATE*/"violet" = "Viola";
/*XWQLQDG*/"magenta" = "Magenta";
/*DUPLICATE*/"purple" = "Viola";
/*NEW*/"graphite" = "Graphite";
